const path = require('path');
const config = {
    '/activityVist/addTimesForActivity': {
        data: './json/addTimesForActivity.json'
    },
    '/projectx/123/join_4/join.do': {
        data: './json/join.json'
    },
}

for (let item in config) {
    if (config.hasOwnProperty(item))
        config[item].path = path.resolve(__dirname, config[item].data);
}
module.exports = config;